package net.northking.cctp.device.dto.device;

public class DeviceSelectQueryDto {

    private String brandId;//品牌id
    private String resolution;//分辨率
    private String versionType;//系统版本类型（0-安卓，1-ios）
    private String versionCode;//系统版本号
    private String modelName;//品牌机型

    public String getBrandId() {
        return brandId;
    }

    public void setBrandId(String brandId) {
        this.brandId = brandId;
    }

    public String getResolution() {
        return resolution;
    }

    public void setResolution(String resolution) {
        this.resolution = resolution;
    }

    public String getVersionType() {
        return versionType;
    }

    public void setVersionType(String versionType) {
        this.versionType = versionType;
    }

    public String getVersionCode() {
        return versionCode;
    }

    public void setVersionCode(String versionCode) {
        this.versionCode = versionCode;
    }

    public String getModelName() {
        return modelName;
    }

    public void setModelName(String modelName) {
        this.modelName = modelName;
    }
}
